nav:
    - index.md
    - parcours
    - 01_demarrage
    - 08_tuto_fork
    - 10_survie
    - 02_basique
    - 09_pages
    - 03_ecrire_exos
    - bibs_graphiques
    - latex
    - page_sql
    - integrer_basthon
    - 04_tags
    - pdf
    - maj
    - erreurs
    - 05_Ressources
    - ajouts.md
    - 12_credits

